/***********************
DOMAIN KatStart
***********************/
#mainKatStartWidth {
	margin:0px -15px 0px 0px;
}
#mainKatStartBoxBg {
	float:left;
	width:145px;
	height:66px;
	background-repeat:no-repeat;
	background-position:left top;
	margin:0px 8px 8px 0px;
}
#mainKatStartBox a {
	display:block;
	width:145px;
	max-width:63px;
	height:66px;
	max-height:46px;
	padding:20px 10px 0px 72px;
	font-size:10px;
	font-weight:bold;
	line-height:12px;
}
#mainKatStartBox a:hover {
	background-repeat:no-repeat;
	background-position:left top;
	text-decoration:none;
}

/***********************
DOMAIN Info
***********************/

.domMehrInfos {
	text-decoration:underline;
	}
.domMehrInfos a:hover {
	color:#FF8A00;
	}

#domainInfoContainer {
	line-height:16px;
	padding-bottom:18px;
	}
#domainInfoContainer a {
	padding-left:8px;
	text-decoration:underline;
	}
#domainInfoContainer a:hover {
	color:#FF8A00;
	}
#domainInfoTitel {
	font-weight:bold;
	padding-bottom:5px;
	}
#domainInfoPic {
	float:left;
	margin: 5px 10px 0px 0px;
	border: 1px solid #7ea6c1;
	}

/***********************
DOMAIN Top100
***********************/
#mainTop100Width {
	margin:0px -10px 0px -10px;
}
#mainTop100 {
	float:left;
	width:150px;
	margin:0px 5px 7px 0px;
}
#mainTop100Ue {
	background-repeat:no-repeat;
	background-position:left top;
	font-size:10px;
	font-weight:bold;
	line-height:26px;
}
#mainTop100Ue a {
	display:block;
	width:150px;
	max-width:120px;
	height:26px;
	padding:0px 0px 0px 30px;
}
#mainTop100Main {
	background-image:url(img/top100/bg.gif);
	background-repeat:repeat-y;
	background-position:left top;
	padding:2px 0px 5px 0px;
}
#mainTop100Main a {
	display:block;
/*	background-image:url(img/top100/arrow.gif);
*/	background-repeat:no-repeat;
	background-position:2px 6px;
	padding:0px 0px 0px 10px;
	margin:0px 0px 0px 20px;
}
#mainTop100MainNoLink {
	display:block;
	background-image:url(img/top100/arrow.gif);
	background-repeat:no-repeat;
	background-position:2px 7px;
	padding:0px 0px 0px 10px;
	margin:0px 0px 0px 20px;
}
#mainTop100Bot {
	background-image:url(img/top100/bgBottom.gif);
	background-repeat:no-repeat;
	background-position:left top;
	height:3px;
	font-size:3px;
	line-height:3px;
}

/***********************
DOMAIN KAT
***********************/
#domHighlight {
	color:#FF8A00;
}
#domHighlight2 {
	color:#6697C7;
}
#domDim {
	color:#696969;
}
#domKatBoxLine {
	background-image:url(img/mainLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 1px;
	height:3px;
	line-height:2px;
	font-size:2px;
	margin:0px 0px 0px 0px;
}
#domKatBoxUe, #domKatBoxNum {
	display:block;
	width:100%;
	height:30px;
	border-bottom:1px solid #CCCCCC;
	margin:0px 0px 0px 0px;
	font-weight:bold;
	line-height:30px;
}
/*
#domKatBoxUe a {
	display:block;
	text-decoration:none;
	height:30px;
}
#domKatBoxUe a:hover {
	text-decoration:underline;
}
*/
#domKatBoxNum {
	height:11px;
	line-height:5px;
	font-size:5px;
	margin:0px 0px 1px 0px;
	background-color:#EEEEEE;
}
#domKatBoxNum #domKatCol1, #domKatBoxNum #domKatCol2, #domKatBoxNum #domKatCol3, #domKatBoxNum #domKatCol4, #domKatBoxNum #domKatCol4VK, 
#domKatBoxNum #domKatCol5, #domKatBoxNum #domKatCol6, #domKatBoxNum #domKatCol7, #domKatBoxNum #domKatColDomain, #domKatBoxNum #domKatColStatus, 
#domKatBoxNum #domKatColVK, #domKatBoxNum #domKatColX {
	height:11px;
	padding-top:2px;
}
#domKatBox {
	display:block;
	width:100%;
	height:20px;
	line-height:20px;
}
#domKatBox a {
	display:block;
	width:100%;
	height:20px;
	text-decoration:none;
}
#domKatBox a:hover {
	background-color:#DEDEDE;
}
#domKatBox img {
	margin:2px 0px 0px 0px;
}
#domKatColStatus {
	width:65px;
	max-width:60px;
	text-align:center;
	padding:0px 0px 0px 0px;
	color:#696969;
}
#domKatColVK {
	width:90px;
	max-width:85px;
	text-align:right;
	padding:0px 5px 0px 0px;
	color:#696969;
}
#domKatColDomain {
	float:left;
	width:215px;
	max-width:210px;
	padding:0px 0px 0px 5px;
}
#domKatColX {
	float:left;
	padding:0px 0px 0px 0px;
	text-align:center;
}
#domKatCol1 {
	float:left;
	width:40px;
	max-width:40px;
	padding:0px 0px 0px 0px;
	text-align:center;
}
#domKatCol2, #domKatCol3, #domKatCol4, #domKatCol4VK, #domKatCol5, #domKatCol6, #domKatCol7, #domKatColStatus, #domKatColVK, #domKatColX {
	float:left;
	background-image:url(img/tableBorderDottedVer.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}
#domKatCol2 {
	width:225px;
	max-width:220px;
	padding:0px 0px 0px 5px;
}
#domKatCol3 {
	width:70px;
	max-width:65px;
	text-align:right;
	padding:0px 5px 0px 0px;
	color:#696969;
}
#domKatCol4 {
	width:60px;
	max-width:55px;
	text-align:right;
	padding:0px 5px 0px 0px;
	color:#696969;
}
#domKatCol4VK {
	width:100px;
	max-width:95px;
	text-align:right;
	padding:0px 5px 0px 0px;
	color:#696969;
}
#domKatCol5, #domKatCol6, #domKatCol7 {
	width:70px;
	max-width:65px;
	text-align:right;
	padding:0px 5px 0px 0px;
}

/***********************
DOMAIN KAT PAGE RANK
***********************/
#prT, #statTdPr #prT {
	float:right;
	margin:6px 5px 0px 0px;
	_margin:7px 5px 0px 0px;
	padding:0px;
	border:1px solid #CCCCCC;
}
#statTdPr #prT {
	margin:3px 5px 0px 0px;
	_margin:4px 5px 0px 0px;
}
#prTdetails {
	float:left;
	width:41px;
	_width:43px;
	margin:4px 5px 0px 0px;
	_margin:5px 2px 0px 0px;
	padding:0px;
	border:1px solid #CCCCCC;
}
#prT table, #prT tr, #prT td, #prTdetails table, #prTdetails tr, #prTdetails td {
	margin:0px;
	padding:0px;
	border-collapse:collapse;
	border-spacing:0px;
}
#prF, #prE {
	width:3px;
	height:5px;
	_height:6px;
	font-size:4px;
	line-height:4px;
	border:1px solid #FFFFFF;
	background-color:#4DB315;
}
#prE {
	background-color:#CCCCCC;
}

/***********************
DOMAIN DETAILS
***********************/
#domDetInfoBox {
	float:right;
	width:347px;
	max-width:330px;
	color:#317F12;
	font-size:10px;
	line-height:12px;
	text-align:left;
	border:1px solid #317F12;
	background-color:#F1FFEC;
	padding:7px;
	margin:18px 0px 15px 0px;
}
#domDetInfoText {
	background-image:url(img/infoIcon.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding:0px 0px 0px 17px;
}
#domDetTableBox1 {
	margin:0px 0px 28px 0px;
}
#domDetTableBox2 {
	margin:0px 0px 50px 0px;
}

/***********************
DOMAIN KAT DETAIL
***********************/
#domDetailBoxUe {
	display:block;
	font-size:20px;
	color:#50bb16;	/* orange: #FF8A00 */
	font-weight:bold;
	letter-spacing:1px;
	line-height:18px;
	margin:0px -19px 0px -24px;
	padding:10px 30px 10px 30px;
	background-color:#e8e8e8;
	background-image:url(img/katList/domDetailBoxUeBg.gif);
	background-repeat:repeat-x;
	background-position:left top;
}
#domKatDetailBox {
	width:605px;
	line-height:18px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#domKatDetailBoxUe {
	height:28px;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	line-height:28px;
	letter-spacing:1px;
	background-image:url(img/katList/domKatDetailBoxUeBg.gif);
	background-repeat:no-repeat;
	background-position:left top;
	margin:0px -19px 1px -24px;
	padding:0px 0px 0px 34px;
}
#domKatDetailBoxUeFreeImg {
	float:right;
	margin:0px 0px 0px 5px;
}
#domKatDetailBoxUeFree {
	float:right;
	font-size:10px;
	letter-spacing:0px;
}
#domKatDetailBoxDrucken {
	float:right;
	text-align:right;
	padding:0px 12px 0px 22px;
}
#domKatDetailBoxDrucken img {
	margin:4px 0px 0px 0px;
}
#domKatDetailRowUe, #domKatDetailRow-t9, #domKatDetailRow-t100, #domKatDetailRow-t1d, #domKatDetailRow-t30d, #domKatDetailRow-tx, #domKatDetailRow-tf, #domKatDetailRow-p8 {
	height:18px;
	background-color:#EEEEEE;
	background-image:none; /*global.js: setButton()*/
	background-position:0px 0px;
	background-repeat:no-repeat;
}
#domKatDetailRowUe {
	height:22px;
	line-height:22px;
	background-color:#DEDEDE;
	font-weight:bold;
	border-top:1px solid #7EA6C1;
}
#domKatDetailRow-p8 {
	background-color:#DEDEDE;
}
#domKatDetailCol1 {
	float:left;
	width:110px;
	max-width:105px;
	padding:0px 0px 0px 5px;
}
#domKatDetailCol2, #domKatDetailCol3, #domKatDetailCol3W, #domKatDetailCol4, #domKatDetailCol5, #domKatDetailCol6, #domKatDetailCol6-t9, #domKatDetailCol6-t100, #domKatDetailCol6-t1d, #domKatDetailCol6-t30d, #domKatDetailCol6-tx, #domKatDetailCol6-tf, #domKatDetailCol6-p8, #domKatDetailCol7 {
	float:left;
	width:85px;
	max-width:80px;
	background-image:url(img/tableBorderDottedVer.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
	padding:0px 5px 0px 0px;
	text-align:right;
}
#domKatDetailCol2 {
	width:70px;
	max-width:65px;
}
#domKatDetailCol3W {
	width:150px;
	max-width:145px;
}
#domKatDetailCol5KB {
	font-size:10px;
	line-height:9px;
	height:20px;
	margin-top:1px;
	_margin-top:2px;
}
#domKatDetailCol5 {
	width:70px;
	max-width:65px;
}
#domKatDetailCol6, #domKatDetailCol6-t9, #domKatDetailCol6-t100, #domKatDetailCol6-t1d, #domKatDetailCol6-t30d, #domKatDetailCol6-tx, #domKatDetailCol6-tf, #domKatDetailCol6-p8 {
	width:155px;
	max-width:150px;
	font-weight:bold;
	background-color:#DDF8CC;
}
#domKatDetailCol7 {
	width:30px;
	max-width:25px;
}
#domKatDetailCol7 input {
	margin:3px 3px 0px 0px;
	padding:0px;
	width:12px;
	height:12px;
}
#domKatDetailRowLineUe, #domKatDetailRowLine, #domKatDetailRowLineOwn, #domKatDetailRowLineEnd {
	background-image:url(img/mainLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 1px;
	height:3px;
	line-height:2px;
	font-size:2px;
	margin:0px 0px 0px 0px;
}
#domKatDetailRowLineUe {
	border-top:2px solid #7EA6C1;
	margin:1px 0px 0px 0px;
	_margin:1px 0px 1px 0px;
}
#domKatDetailRowLineEnd {
	background-image:none;
	border-top:2px solid #7EA6C1;
}
#domKatDetailRowLineOwn {
	border-bottom:1px solid #7EA6C1;
	_background-position:0px 0px;
	_margin:1px 0px 0px 0px;
}
#domKatDetailBoxLine {
	height:1px;
	line-height:1px;
	font-size:1px;
	margin:0px 0px 0px 0px;
	border-bottom:2px solid #7EA6C1;
}
#domKatDetailLine {
	height:3px;
	font-size:2px;
	line-height:2px;
	border-top:1px solid #CCCCCC;
	margin:1px 0px 0px 0px;
}
#domKatDetailButtons {
	text-align:left;
	margin:10px 0px 40px 0px;
}
#domKatLinkBox {
	float:left;
	width:100%;
	margin:0px 0px 41px 0px;
	_margin:0px 0px 25px 0px;
}
#domKatLink {
	float:left;
	width:150px;
	max-width:130px;
	background-image:url(/img/katList/link.gif);
	background-repeat:no-repeat;
	background-position:left top;
	line-height:16px;
	margin:0px 0px 3px 0px;
	padding:0px 0px 0px 20px;
}
#domKatDetailComment {
	font-size:10px;
	line-height:11px;
	color:#696969;
	padding:0px 0px 5px 0px;
	margin:0px 0px 0px 0px;
}
#domKatDetailComment #more a {
	color:#696969;
	padding:0px 0px 0px 10px;
	margin:0px 0px 0px 5px;
	background-image:url(img/moreArrow.gif);
	background-position:0px 4px;
	background-repeat:no-repeat;
}
#domKatDetailComment #more a:hover {
	background-image:url(img/moreArrowH.gif);
	background-position:1px 4px;
	background-repeat:no-repeat;
}


/***********************
DOMAIN GRU
***********************/
#domGruNavBox {
	width:605px;
	height:45px;
}
#domGruNavCol {
	float:left;
}
#domGruNavCol a {
	font-weight:bold;
	line-height:20px;
	border-right:1px solid #587DA2;
	border-bottom:1px solid #587DA2;
	border-left:1px solid #B4C3CD;
	border-top:1px solid #B4C3CD;
	background-image:url(/img/gruList/domGruNavColBg.gif);
	background-repeat:repeat-x;
	background-position:left top;
	padding:2px 10px 2px 10px;
	margin:0px 10px 0px 0px;
}
#domGruNavCol a:hover {
	color:#FFFFFF;
	font-weight:bold;
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	border-left:1px solid #587DA2;
	border-top:1px solid #587DA2;
	background-image:url(/img/gruList/domGruNavColBgA.gif);
	background-repeat:repeat-x;
	background-position:left top;
	text-decoration:none;
}
#domGruLink {
	float:left;
	width:150px;
	max-width:130px;
	background-image:url(/img/gruList/link.gif);
	background-repeat:no-repeat;
	background-position:left top;
	margin:0px 0px 3px 0px;
	padding:0px 0px 0px 20px;
	line-height:16px;
}
#domGruBox {
	float:left;
	width:605px;
	max-width:600px;
	padding:0px 0px 5px 5px;
	margin:0px 0px 0px 0px;
	background-color:#F6F6F6;
}
#domGruBoxUeBg {
	height:14px;
	line-height:14px;
	_height:15px;
	_line-height:15px;
	border-bottom:1px solid #CCCCCC;
	background-color:#F9F9F9;
	margin:0px 0px 5px -5px;
}
#domGruBoxUe {
	height:13px;
	font-weight:bold;
	line-height:13px;
	background-image:url(/img/gruList/domGruBoxUeBg.gif);
	background-repeat:no-repeat;
	background-position:left top;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 25px;
}
#domGruLine {
	display:block;
	float:left;
	width:605px;
	background-image:url(img/mainLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 1px;
	height:3px;
	line-height:2px;
	font-size:2px;
	margin:0px 0px 20px 0px;
}

/***********************
DOMAIN KAT+GRU
***********************/
#domKatGruLink {
	float:left;
	width:150px;
	max-width:130px;
	background-image:url(/img/gruList/link.gif);
	background-repeat:no-repeat;
	background-position:left top;
	margin:0px 0px 3px 0px;
	padding:0px 0px 0px 20px;
	line-height:16px;
}
#domKatGruBox {
	float:left;
	width:605px;
	max-width:600px;
	padding:0px 0px 5px 5px;
	margin:0px 0px 0px 0px;
	background-color:#F6F6F6;
}
#domKatGruBoxUeBg {
	height:20px;
	line-height:20px;
	_height:21px;
	_line-height:21px;
	border-bottom:1px solid #CCCCCC;
	background-color:#F9F9F9;
	margin:0px 0px 5px -5px;
}
#domKatGruBoxUe {
	height:19px;
	font-weight:bold;
	line-height:19px;
	background-repeat:no-repeat;
	background-position:left top;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 30px;
}
#domKatGruLine {
	display:block;
	float:left;
	width:605px;
	background-image:url(img/mainLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 1px;
	height:3px;
	line-height:2px;
	font-size:2px;
	margin:0px 0px 20px 0px;
}
